"Only one Site Mapper Folder Action should be applied to the document." = "Only one Site Mapper Folder Action should be applied to the document.";
"Site Mapper File Location" = "Site Mapper File Location";
"Site Mapper Page Options" = "Site Mapper Page Options";
"Apply the Site Mapper Action to the Site Folder." = "Apply the Site Mapper Action to the Site Folder.";
"This Action should only be applied to one page, please remove it." = "This Action should only be applied to one page, please remove it.";
"Apply the Site Mapper File Location Action to a page in the site." = "Apply the Site Mapper File Location Action to a page in the site.";
"Status:" = "Status:";
"Search engine:" = "Search engine:";
"Submitting site map" = "Submitting site map";
"Site Mapper" = "Site Mapper";
"Activate" = "Activate";
"XML sitemap" = "XML sitemap";
"Change frequency" = "Change frequency";
"always" = "always";
"hourly" = "hourly";
"daily" = "daily";
"weekly" = "weekly";
"monthly" = "monthly";
"yearly" = "yearly";
"never" = "never";
"Priority" = "Priority";
"Compress sitemap" = "Compress sitemap";
"No" = "No";
"Yes" = "Yes";
"Submitting your sitemap:" = "Submitting your sitemap:";
"Has the site been uploaded?" = "Has the site been uploaded?";
"Yes, the site has been uploaded to the web server" = "Yes, the site has been uploaded to the web server";
"Submit site map" = "Submit site map";
"Yahoo! URL list" = "Yahoo! URL list";
"	Copyright © 2010, Softpress Systems Ltd\
" = "	Copyright © 2010, Softpress Systems Ltd\
";
"Sitemap options for this page:" = "Sitemap options for this page:";
"Remove this page from the Sitemap" = "Remove this page from the Sitemap";